#pragma once

#include "CoreMinimal.h"
#include "RiftPassClickedDelegate.generated.h"

UDELEGATE()
DECLARE_DYNAMIC_MULTICAST_DELEGATE_TwoParams(FRiftPassClickedDelegate, const FString&, packId, const FName&, archiveId);
